FLANG

Public Member Functions | List of all members
Fortran::parser::MessageExpectedText Class Reference

## Public Member Functions
| MessageExpectedText (const char *s, std::size_t n)
constexpr | MessageExpectedText (CharBlock cb)
constexpr | MessageExpectedText (char ch)
constexpr | MessageExpectedText (SetOfChars set)
| MessageExpectedText (const MessageExpectedText &)=default
| MessageExpectedText (MessageExpectedText &&)=default
MessageExpectedText & | operator= (const MessageExpectedText &)=default
MessageExpectedText & | operator= (MessageExpectedText &&)=default
std::string | ToString () const
bool | Merge (const MessageExpectedText &)

The documentation for this class was generated from the following files:

- include/flang/Parser/message.h
- lib/Parser/message.cpp